Subject: Re: Honorifics (was: RE: [lojban] Re: The Any thread)

From: John Cowan <[email-masked]>
Date: Mon, 3 Mar 2003 20:20:44 -0500 (EST)

Craig scripsit:

> I was just wondering whether this is really the best way for me to translate
> "Doctor Foo". I have never seen honorifics in Lojban, and assume that in
> native Lojban text there would be no equivalent of Mr., although Dr. would
> probably be used. However, more honorifics might become relevant in
> translations.

In the "Open Window" translation, the native English honorifics are treated as
names: "misyz.", e.g.

Conventional respect can be specified by an appropriate degree of "ga'i".

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_